Change log for alsamixergui package in Ubuntu

17 of 7 results
Published in groovy-release on 2020-04-24
Published in focal-release on 2020-03-22
Deleted in focal-proposed (Reason: moved to Release)
alsamixergui (0.9.0rc2-1-10build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <email address hidden>  Sun, 22 Mar 2020 16:32:50 +0100
Superseded in focal-release on 2020-03-22
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
alsamixergui (0.9.0rc2-1-10) unstable; urgency=medium

  * Add alsa-utils to Depends (closes: #498168)
  * Acknowlodge NMU, thanks to gregoa (closes: #643350)
  * Bump Standards-Version to 3.9.8, compat to 5
  * Add ${misc:Depends}
  * Move homepage out of description, improve debian/copyright
  * Do not install menu file (see #741573), update .desktop (closes: #608167)

 -- Paul Brossier <email address hidden>  Sun, 30 Oct 2016 16:57:27 +0100

Available diffs

Superseded in zesty-release on 2016-11-02
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
alsamixergui (0.9.0rc2-1-9.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Move to debhelper compat level 9. (Closes: #817346)

 -- Chris Lamb <email address hidden>  Sun, 25 Sep 2016 13:29:32 +0200
Superseded in yakkety-release on 2016-10-10
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-28
alsamixergui (0.9.0rc2-1-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: Fl_AM.cxx:154:20: error: format not a string literal and
    no format arguments [-Werror=format-security]": add patch from Bart
    Martens (closes: #643350).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  28 Oct 2011 09:07:14 +0000

Available diffs

Superseded in precise-release on 2011-10-28
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
alsamixergui (0.9.0rc2-1-9) unstable; urgency=low


  * Tighten depends on libfltk1.1-dev (>= 1.1.6-6) (closes: #318891)

 -- Paul Brossier <email address hidden>  Mon, 18 Jul 2005 14:25:30 +0100
Obsolete in breezy-release on 2008-03-25
alsamixergui (0.9.0rc2-1-7ubuntu1) breezy; urgency=low


  * Added a patch to allow compilation with gcc 4.0. Patch found here:
    http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=276737
  * Don't depend on libglu1. This is unneeded
  * Changed Build-Depends into one line

 -- Sebastian Dröge <email address hidden>  Tue, 12 Jul 2005 22:00:04 +0200
Obsolete in hoary-release on 2008-03-19
Obsolete in warty-release on 2008-01-09
alsamixergui (0.9.0rc2-1-7) unstable; urgency=low


  * debian/control: remove alternative b-d on libfltk1-dev; closes: Bug#248165

 -- Robert Jordens <email address hidden>  Sun,  9 May 2004 22:10:25 +0200
17 of 7 results